﻿.main-menu{
	position:relative;
width:100%;
}

 .menu-item-description {
	display: none!important;
}

.main-menu .navigation{
	position:relative;
	margin:0px;

}

.main-menu .navigation > li{
	position:relative;
	float:left;
	padding:.5rem 0;
	margin-right: 0px;
	-webkit-transition:all 600ms ease;
	-moz-transition:all 600ms ease;
	-ms-transition:all 600ms ease;
	-o-transition:all 600ms ease;
	transition:all 600ms ease;
}

.main-menu .navigation > li:last-child{
	margin-right:0px;
}

.main-menu .navigation > li > a{
	position:relative;
	display:block;
	text-align:center;
	font-size:16px;
	line-height:35px;
	font-weight:400;
	opacity:1;
	color:#ffffff;
	padding: 0px;
	text-transform:none;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;

}

.main-menu .navigation > li:hover > a,
.main-menu .navigation > li.current > a{
	color: #dfb162;
}





.main-menu .navigation > li > ul > li > a{
	position:relative;
	display:block;
	padding:5px 0px;
	line-height:20px;
	font-weight:400;
	font-size:13px;
	text-align:left;
	color:rgba(255,255,255,0.90);
	border-bottom: 1px solid rgba(255,255,255,0.10);
	text-transform:capitalize;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	transition:all 300ms ease;
}



.main-menu .navigation > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:12px 0px;
	line-height:20px;
	font-weight:400;
	font-size:13px!important;
	text-align:left;
	color:rgba(255,255,255,0.90);
	border-bottom: 1px solid rgba(255,255,255,0.10);
	text-transform:capitalize;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	transition:all 300ms ease;
}


.main-menu .navigation > li > ul > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:12px 10px;
	line-height:20px;
	font-weight:400;
	font-size:13px!important;
	text-align:left;
	color:#fff;
	border-bottom: 1px solid rgba(255,255,255,0.10);
	text-transform:capitalize;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	transition:all 300ms ease;
}


.main-menu .navigation > li > ul > li > ul > li > ul > li > a:hover{
	position:relative;
	display:block;
	padding:12px 10px;
	line-height:20px;
	font-weight:400;
	font-size:13px!important;
	text-align:left;
	color:#dfb162!important;
	border-bottom: 1px solid rgba(255,255,255,0.10);
	text-transform:capitalize;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	transition:all 300ms ease;
}









.main-menu .navigation > li > ul > li:last-child > a{
	border-bottom: 0;
}

.main-menu .navigation > li > ul > li:hover > a{
	color: #dfb162;

}



.main-menu .navigation > li > ul > li:hover > a:before{
	opacity: 1;
	visibility: visible;
}




.main-menu .navigation > li > ul > li > ul > li{
	position:relative;
	width:100%;
	padding:0 10px;
}





.main-menu .navigation > li > ul > li > ul > li > a{
	position:relative;
	display:block;
	padding:5px 0px;
	line-height:20px;
	font-weight:400;
	font-size:13px;
	text-align:left;
	color:rgba(255,255,255,0.90);
	border-bottom: 1px solid rgba(255,255,255,0.10);
	text-transform:capitalize;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	transition:all 300ms ease;
}

.main-menu .navigation > li > ul > li  > ul > li > a:hover{
	color: #dfb162;

}

.main-menu .navigation > li > ul > li  > ul > li:last-child > a{
	border-bottom: 0;
}

.main-menu .navigation > li > ul > li  > ul > li:hover > a:before{
	opacity: 1;
	visibility: visible;

}

.main-menu .navigation > li.dropdown:hover > ul{
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	visibility:visible;
	opacity:1;
	top: 100%;
}

.main-menu .navigation li > ul > li.dropdown:hover > ul{
	visibility:visible;
	opacity:1;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.main-menu .navigation li > ul > li > ul > li.dropdown:hover > ul{
	visibility:visible;u
	opacity:1;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}







@media (max-width:1024px){
    .navbar-toggler {
    position:relative;
    width:60px;
    height:40px;
    
   
}   

  .navbar-toggler .flaticon-menu-1 {
      height:2px;
      background:#222;
      display:block;
      margin:5px 0px;
  }

 .navbar-toggler:focus{
     outline:0px;
 }
 
 .main-menu .navigation > li {
     float:none;
     display:block;
 }
 
 .main-menu .navigation > li > a {
     text-align:left
 }
 .main-menu .navigation > li > ul > li > a {
     padding: 10px 50px 10px 0px;
 }
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn{
position: absolute;
    right: 10px;
    top: 4px;
    width: 30px;
    height: 30px;
    border: 1px solid #dfb162;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    background: transparent;
    color: #dfb162;
    cursor: pointer;
    z-index: 5;
        -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn.open{
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul{
    display:none;
}

}

@media (min-width:1025px){
    
.main-menu .navigation > li {
    margin-right:25px;
} 
.main-menu .navigation > li > ul > li.dropdown > a:after{
	font-family: 'Font Awesome 5 Free';
	content: "\f105";
	font-weight: 800;
	position:absolute;
	right:0px;
	top:5px;
	width:10px;
	display:block;
	line-height:20px;
	font-size:14px;
	text-align:center;
	z-index:5;	
}


    
 .nav-outer {
    width:100%;
}
    .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul > li > ul {
    display: block !important;
    visibility: hidden;
    opacity: 0;
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    display:none;
}
 .main-menu .navigation > li > ul{
	position:absolute;
	left:0px;
	top:10px;
	top:100%;
	width:260px;
	z-index:100;
	opacity: 1;
	padding: 10px 0;
	background:#800708;
	border-top: 1px solid #dfb162;
	-webkit-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}

.main-menu .navigation > li > ul > li{
	position:relative;
	width:100%;
	padding:0 10px;
}

.main-menu .navigation > li > ul > li > ul{
	position:absolute;
	left:100%;
	top:0px;
	width:260px;
	z-index:100;
	opacity: 0;
	padding: 10px 0;
	background:#800708;
	border-top: 1px solid #dfb162;
	-webkit-transform: translateX(50px);
	-ms-transform: translateX(50px);
	transform: translateX(50px);
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}


.main-menu .navigation > li > ul > li > ul > li > ul{
	position:absolute;
	left:-70%;
	top: -20px;
	width:270px;
	z-index:100;
	opacity: 1;
	padding: 10px 0;
	background:#161616;
	border-top: 1px solid #dfb162;
	-webkit-transform: translateX(50px);
	-ms-transform: translateX(50px);
	transform: translateX(50px);
	-webkit-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-ms-transition:all 300ms linear;
	-o-transition:all 300ms linear;
	transition:all 300ms linear;
}
    
}
/*
     FILE ARCHIVED ON 10:12:44 Feb 29, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:46:17 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.358
  load_resource: 8.867
  PetaboxLoader3.datanode: 8.504
*/


